Subject: New Reply Received - My Account
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 18:36:33 +0000 (UTC)

Hi Mohammed Murshed,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto">Hello good evening... Yesterday I want to order something but in terms of check out I haven't put the authentication code but instead I canceled it because I got busy.. The. Im trying and trying again but still I can't.. So what I did was I let my friend to order it from me.. Coz I can't use my card.. <div>
<br>Sent from my Huawei phone</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>Date: Sat, 11 Mar 2023, 10:19 pm<br>To: [email-masked]<br>Subject: My Account<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5823613</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5823613<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rowena pujas,<br><br>Thank you for shopping with Splash .<br><br>We'd like to confirm you that order 9418595068 has not been placed successfully as the payment from your credit card used has been unsuccessful.<br><br>Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.<br><br>If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.<br><br>Do place a new order again with us so we will be able to confirm &amp; deliver it you.<br><br>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem" dir="ltr">Thank You,<br><span style="color:rgb( 0 , 0 , 0 );font-family:'-apple-system' , 'blinkmacsystemfont' ," dir="ltr">Splash </span>Support Team.</div>
</div></div>
<div><br></div>
<br>

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">5823613:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5823613